Subject: Fwd: checks written today
From: "Huron City Museums" <[email-masked]>
To: [email-masked]
Date: Mon, 13 Aug 2007 14:19:50 -0400

----- Forwarded message from [email-masked] -----
    Date: Mon, 02 Jul 2007 14:45:31 -0400
    From: Huron City Museums <[email-masked]>
Reply-To: Huron City Museums <[email-masked]>
 Subject: checks written today
      To: [email-masked]

Hi there,

I just wanted to let you know that I wrote 2 checks out today - one I left a
message about already - 2070 for $29.68 to Clemco Printing for the stamps and
2071 for $50 to Thumb Promotions to have our picture and link to Web site on
their Web site. This one would be advertising costs. 

Good news today - we are going to get $2028 from the state in grant money! I
will rework the budget and get it submitted and the money should be here in 2 -
3 weeks. Yeah!!

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
www.HuronCityMuseums.org
museums 989 428-4123
cell 989 670-8196

- ----- End forwarded message -----

Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
www.HuronCityMuseums.org
museums 989 428-4123
cell 989 670-8196